{
   "achievement.openInventory" : 31,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 2,
   "stat.fallOneCm" : 302436,
   "stat.flyOneCm" : 2375653,
   "stat.playOneMinute" : 175457,
   "stat.swimOneCm" : 2998,
   "stat.walkOneCm" : 172159
}
